<?php 

include '../../conexion/conn.php';
$q = isset($_POST['q']) ? $_POST['q'] : ''; 
$rs = mysql_query("select * from exportadores where exportador_cod like '%$q%' or exportador_nombre like '%$q%' order by exportador_nombre ASC");
    
	while($row = mysql_fetch_array($rs)){
			$items[]=array('aso_exportador_cod'=>$row['exportador_cod'],'exportador_nombre'=>$row['exportador_nombre']);
	}
	mysql_free_result($rs);
echo json_encode($items); 

?> 